ASPI, XP, Clony 2.0.0.6, Clone CD & Nero

Help.

Confused?!?

I have Nero Installed, as well as Clone 4.0.1.10

After reading about hte UT 2003 Problems, I decided to upgrade Clone to the version above and add ClonyXXL 2.0.0.6

All was fine under the install, but when I went to run Clony, an ASPI error occured. I was under the belief that when I installed Nero, an ASPI layer would be installed (Although I am running XP Pro).

  1. Why do I get this error?

&

  1. What is the solution?

Anyone??

Ka$h

Clony XXL can work in WinXP without ASPI if it is disabled in the Options menu. See the Clony XXL Changelog.

The WNASPI32.DLL Nero ASPI driver for WinXP is installed at C:\Program Files\Ahead\Nero. If you want to use Clony XXL with ASPI, you could first try copying the WNASPI32.DLL file to the Clony directory. If it works, you’re done.

If it doesn’t work go to cyrus-troy Downloads and download the ASPI Check and Force ASPI programs.

Extract ForceASPI, read the Index.htm file carefully, and run the program. ForceASPI will properly install ASPI layer v4.60 (1021). Later ASPI versions don’t work with Clony XXL.

Reboot, run the ASPI Check program to verify that the installation is correct, and then Clony XXL should work properly with the ASPI option enabled. :slight_smile:

Thanks A lot, I will give it a try!!!:bigsmile: